/* Localized versions of Info.plist keys */

CFBundleName = "TouchPanelDriver Uninstaller";
NSHumanReadableCopyright = "Copyright (c) 2014 SHARP CORPORATION; All rights reserved.";
CFBundleDisplayName = "TouchPanelDriver Uninstaller";  
